It's all about the answers!

Ask a question

Has anyone installed RTC 6.0.4 P2 Package into Kinetis Design Studio IDE?


Jamie Berry (14013079) | asked May 14 '18, 2:36 p.m.

 I have a user who is attempting to install RTC 6.0.4 into the Luna 4.4 based Ecplise IDE provided by NXP for their Kinetis Design Studio.  He is running into the following error whenever he attempts to do the install. Does anyone have any suggestions? 


An error occurred while collecting items to be installed <o:p> </o:p>

session context was:(profile=DefaultProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=). <o:p> </o:p>

No repository found containing: osgi.bundle,com.ibm.icu,54.1.1.v201501272100 <o:p> </o:p>

No repository found containing: osgi.bundle,javax.servlet,3.1.0.v201410161800 <o:p> </o:p>

No repository found containing: osgi.bundle,org.apache.ant,1.9.6.v201510161327 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ant.core,3.4.0.v20150428-1928 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.compare,3.5.600.v20150420-1449 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.compare.core,3.5.500.v20150505-1058 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.commands,3.7.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.contenttype,3.5.0.v20150421-2214 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.databinding,1.5.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.databinding.beans,1.3.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.databinding.observable,1.5.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.databinding.property,1.5.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.expressions,3.5.0.v20150421-2214 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.filebuffers,3.5.500.v20140723-1040 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.filesystem,1.5.0.v20150725-1910 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.filesystem.java7,1.0.100.v20150423-0754 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.jobs,3.7.0.v20150330-2103 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.net,1.2.300.v20141118-1725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.resources,3.10.1.v20150725-1910 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.runtime,3.11.1.v20150903-1804 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.runtime.compatibility,3.2.300.v20150423-0821 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.core.runtime.compatibility.registry,3.6.0.v20150318-1505 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.debug.core,3.10.0.v20150303-1130 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.debug.ui,3.11.101.v20160203-1230 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.core.commands,0.11.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.core.contexts,1.4.0.v20150828-0818 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.core.di,1.5.0.v20150421-2214 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.core.di.extensions,0.13.0.v20150421-2214 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.core.services,2.0.0.v20150403-1912 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.bindings,0.11.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.core,0.11.0.v20150511-1937 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt,0.12.0.v20150511-1003 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt.theme,0.10.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.di,1.1.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.model.workbench,1.1.100.v20150407-1430 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.services,1.2.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.widgets,1.1.0.v20150427-1751 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench,1.3.1.v20160203-0951 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.addons.swt,1.2.0.v20150512-1414 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.renderers.swt,0.13.0.v20150901-1347 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.swt,0.13.0.v20150504-0621 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench3,0.13.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ecf,3.7.0.v20151130-0157 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ecf.filetransfer,5.0.0.v20151130-0157 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ecf.identity,3.6.0.v20151130-0157 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ecf.provider.filetransfer,3.2.200.v20151130-0157 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ecf.provider.filetransfer.httpclient4,1.1.0.v20151130-0157 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ecf.provider.filetransfer.httpclient4.ssl,1.1.0.v20151130-0157 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ecf.provider.filetransfer.ssl,1.0.0.v20151130-0157 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ecf.ssl,1.2.0.v20151130-0157 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.egit,4.1.1.201511131810-r <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.egit.core,4.1.1.201511131810-r <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.egit.doc,4.1.1.201511131810-r <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.egit.ui,4.1.1.201511131810-r <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.emf.common,2.11.1.v20160208-0816 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.emf.ecore,2.11.2.v20160208-0816 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.emf.ecore.change,2.11.0.v20160208-0816 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.emf.ecore.xmi,2.11.1.v20160208-0816 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.app,1.3.300.v20150423-1356 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.common,3.7.0.v20150402-1709 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.console,1.1.100.v20141023-1406 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.ds,1.4.300.v20150423-1356 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.frameworkadmin,2.0.200.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.frameworkadmin.equinox,1.0.600.v20150522-2234 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.http.jetty,3.1.2.v20160115-1350 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.http.servlet,1.2.2.v20160202-2102 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.jsp.jasper,1.0.500.v20150119-1358 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.launcher,1.3.100.v20150511-1540 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.launcher.win32.win32.x86,1.1.300.v20150602-1417 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.artifact.repository,1.1.400.v20150513-2116 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.console,1.0.400.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.core,2.4.0.v20150527-1706 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.director,2.3.200.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.director.app,1.0.400.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.directorywatcher,1.1.100.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.engine,2.4.0.v20150511-1532 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.extensionlocation,1.2.201.v20160129-0947 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.jarprocessor,1.0.400.v20150430-1836 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.metadata,2.3.0.v20150511-1532 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.metadata.repository,1.2.200.v20150428-1613 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.operations,2.4.100.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.publisher,1.4.0.v20141117-0929 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.publisher.eclipse,1.2.0.v20150601-1708 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.reconciler.dropins,1.1.300.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.repository,2.3.100.v20150428-1613 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.repository.tools,2.1.100.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.touchpoint.eclipse,2.1.300.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.touchpoint.natives,1.2.0.v20150519-1136 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.transport.ecf,1.1.100.v20150521-1342 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui,2.4.0.v20150425-0422 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.importexport,1.1.100.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.sdk,1.0.400.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.sdk.scheduler,1.2.100.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.p2.updatesite,1.0.500.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.preferences,3.5.300.v20150408-1437 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.registry,3.6.0.v20150318-1503 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.security,1.2.100.v20150423-1356 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.security.ui,1.1.201.v20150803-1228 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.simpleconfigurator,1.1.100.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.equinox.simpleconfigurator.manipulator,2.0.100.v20150423-1455 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.help.base,4.0.301.v20160212-1500 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.help.webapp,3.7.0.v20150425-0643 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jetty.continuation,9.2.13.v20150730 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jetty.http,9.2.13.v20150730 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jetty.io,9.2.13.v20150730 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jetty.security,9.2.13.v20150730 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jetty.server,9.2.13.v20150730 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jetty.servlet,9.2.13.v20150730 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jetty.util,9.2.13.v20150730 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jface,3.11.1.v20160128-1644 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jface.databinding,1.7.0.v20150406-2148 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jface.text,3.10.0.v20150603-1752 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jgit,4.1.1.201511131810-r <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jgit.archive,4.1.1.201511131810-r <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jsch.core,1.2.0.v20141202-1415 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.jsch.ui,1.2.0.v20141202-1415 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ltk.core.refactoring,3.6.201.v20150819-1034 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ltk.ui.refactoring,3.7.200.v20140625-1835 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.osgi,3.10.102.v20160118-1700 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.osgi.compatibility.state,1.0.100.v20150402-1551 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.osgi.services,3.5.0.v20150519-2006 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.osgi.util,3.3.100.v20150423-1351 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.platform,4.5.2.v20160212-1500 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.platform.doc.user,4.5.1.v20150819-1130 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.rcp,4.5.2.v20160212-1500 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.search,3.10.0.v20150318-0856 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.swt,3.104.2.v20160212-1350 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.swt.win32.win32.x86,3.104.2.v20160212-1350 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.team.core,3.7.100.v20150203-1452 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.team.ui,3.7.200.v20150203-1452 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.text,3.5.400.v20150505-1044 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui,3.107.0.v20150507-1945 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.browser,3.4.300.v20150429-0602 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.console,3.6.100.v20150822-1912 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.editors,3.9.0.v20150213-1939 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.externaltools,3.3.0.v20150302-1002 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.forms,3.6.200.v20150506-2029 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.ide,3.11.0.v20150825-2158 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.ide.application,1.1.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.intro,3.4.300.v20141007-1449 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.intro.universal,3.2.800.v20150325-0952 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.navigator,3.6.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.navigator.resources,3.5.1.v20160128-1644 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.themes,1.1.1.v20151026-1355 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.trace,1.0.300.v20150220-1252 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.views,3.8.0.v20150422-0725 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.views.properties.tabbed,3.6.100.v20150423-0822 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.win32,3.2.500.v20150423-0822 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.workbench,3.107.1.v20160120-2131 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.workbench.texteditor,3.9.100.v20141023-1946 <o:p> </o:p>

No repository found containing: osgi.bundle,com.jcraft.jsch,0.1.53.v201508180515 <o:p> </o:p>

No repository found containing: osgi.bundle,org.apache.commons.io,2.2.0.v201405211200 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.draw2d,3.10.1.201508170204 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.draw2d,3.10.1.201508170204 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.core.di.annotations,1.4.0.v20150528-1451 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.emf.xpath,0.1.100.v20150513-0856 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.e4.rcp,1.4.1.v20160212-1350 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.e4.ui.dialogs,1.0.0.v20150513-0856 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.core.feature,1.2.0.v20151130-0157 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.core.ssl.feature,1.1.0.v20151130-0157 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.filetransfer.feature,3.12.0.v20151130-0157 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.filetransfer.httpclient4.feature,3.12.0.v20151130-0157 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.filetransfer.httpclient4.ssl.feature,1.1.0.v20151130-0157 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.ecf.filetransfer.ssl.feature,1.1.0.v20151130-0157 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.egit,4.1.1.201511131810-r <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.emf.common,2.11.1.v20160208-0816 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore,2.11.2.v20160208-0816 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.core.feature,1.3.100.v20150527-1706 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.extras.feature,1.2.101.v20160129-0947 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.rcp.feature,1.2.101.v20150826-1318 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.user.ui,2.2.102.v20160129-0947 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.gef,3.10.1.201508170204 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.gef,3.10.1.201508170204 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.help,2.1.2.v20160212-1500 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.jgit,4.1.1.201511131810-r <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.platform,4.5.2.v20160212-1500 <o:p> </o:p>

No repository found containing: binary,org.eclipse.platform_root,4.5.2.v20160212-1500 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.rcp,4.5.2.v20160212-1500 <o:p> </o:p>

No repository found containing: binary,org.eclipse.rcp_root,4.5.2.v20160212-1500 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.ui.monitoring,1.0.0.v20150512-1436 <o:p> </o:p>

No repository found containing: osgi.bundle,org.eclipse.xsd,2.11.0.v20160208-0841 <o:p> </o:p>

No repository found containing: org.eclipse.update.feature,org.eclipse.xsd,2.11.0.v20160208-0841 <o:p> </o:p>

No repository found containing: osgi.bundle,org.slf4j.impl.log4j12,1.7.2.v20131105-2200 <o:p> </o:p>

No repository found containing: osgi.bundle,org.tukaani.xz,1.3.0.v201308270617 <o:p> </o:p>

Thank you,
Jamie.

Be the first one to answer this question!


Register or to post your answer.